/***Authored by Deepak C***/
:root{--purple:#5A4D9F;--black:#252F40;--light-gray:#737373}
.use-case #nav-section{position:sticky;top:57px;z-index:1;margin:50px 0 70px;background-color:#fff;}
.use-case #nav-section .nav-pills{margin-left:12px;width:98%;}
.use-case .nav-sticky-shadow{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);margin-left:12px;width:98%;}
.use-case #nav-section .nav-pills li a{font-family:l-bold;color:#252F40;max-width:800px;background-color:#fff0;padding:8px 0 2px;padding-bottom:2px;font-size:16px;border-bottom:2px solid #fff;border-radius:0;margin-right:50px;}
.use-case #nav-section .active,.use-case #nav-section .nav-pills li a:hover,.use-case #nav-section .nav-pills li a.active{border-bottom:2px solid #5a4d9f;padding-bottom:2px;color:#5a4d9f;border-radius:0;}
#heading-banner .breadcrumb{font-family:'l-regular',sans-serif;color:var(--black);font-size:12px;text-transform:uppercase;margin-top:40px!important;}
#heading-banner .breadcrumb li:nth-of-type(1){opacity:50%;}
#heading-banner .breadcrumb li:not(:nth-of-type(1))::before{content:">";padding:0 5px;}
#heading-banner .item .button{color:#fff;background:linear-gradient(to left,#5A4D9F 50%,#FFC65A 50%);background-size:200% 100%;background-position:right bottom;transition:all .5s ease-out;padding:10px 45px;border-radius:50px;font-family:l-bold;font-size:20px;text-decoration:none;letter-spacing:1.5px;}
#heading-banner .button:hover{background-position:left bottom;color:#252F40;}
#heading-banner .item h1{font-family:"o-bold",sans-serif;color:#5A4D9F;font-size:56px;margin-bottom:15px;margin-top:55px;line-height:61.6px;font-family:o-semibold;}
#heading-banner .item p{font-family:'o-regular',sans-serif;font-size:36px;color:var(--black);margin-bottom:40px;}
#heading-banner{padding-top:100px;}
#heading-banner .item{transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out}#heading-banner .carousel-control{text-decoration:none}#heading-banner #track-slider .carousel-controls img{width:50px;}
#nav-section .nav-underline{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);}
#nav-section{position:sticky;top:55px;z-index:9;background-color:#fff;margin-top:100px;}
#nav-section .nav-item a{font-family:'o-bold',sans-serif;font-size:16px;color:var(--black);font-family:l-bold;font-weight:unset;}
#nav-section .nav-item a.active{color:var(--purple);}
#nav-section .nav-item a:hover{color:var(--purple);}
.nav-sticky-shadow{box-shadow:0 1px 0 0 rgb(0 0 0 / .1);}
#understanding-the-need{margin-top:80px;}
#understanding-the-need h4{margin-bottom:52px;font-family:o-semibold;font-size:48px;color:var(--black);}
#understanding-the-need .understanding-the-need-text p{margin-bottom:45px;font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);text-align:justify;}
#understanding-the-need .card{align-items:center;padding:40px 0;border-radius:16px;box-shadow:0 20px 27px rgb(0 0 0 / .05);}
#understanding-the-need .col:nth-of-type(1) .card{border-color:#FFE2AC;}
#understanding-the-need .col:nth-of-type(2) .card{border-color:#E9E7F8;}
#understanding-the-need .col:nth-of-type(3) .card{border-color:#BFF4D9;}
#understanding-the-need .card img{max-width:121px;margin-bottom:45px;}
#understanding-the-need .card .card-body{display:flex;flex-direction:column;padding:0;}
#understanding-the-need .card .card-body h5{text-align:center;font-family:'l-bold',sans-serif;font-size:30px;color:var(--black);margin-bottom:12px;}
#understanding-the-need .card .card-body p{text-align:center;font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);padding:20px;}
#roadblocks{margin-top:85px;}
#roadblocks h4{margin-bottom:52px;font-family:o-semibold;font-size:48px;color:var(--black);}
#roadblocks .card{align-items:center;padding:40px 30px;border-radius:16px;box-shadow:0 20px 27px rgb(0 0 0 / .05);}
#roadblocks .col:nth-of-type(1) .card{border-color:#FFE2AC;}
#roadblocks .col:nth-of-type(2) .card{border-color:#E9E7F8;}
#roadblocks .col:nth-of-type(3) .card{border-color:#BFF4D9;}
#roadblocks .card img{max-width:121px;margin-bottom:45px;}
#roadblocks .card .card-body{display:flex;flex-direction:column;padding:0;}
#roadblocks .card .card-body h5{text-align:center;font-family:'l-bold',sans-serif;font-size:30px;color:var(--black);margin-bottom:12px;}
#roadblocks .card .card-body p{text-align:center;font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);padding:20px;}
#trial-run{margin-top:150px;}
#trial-run h4{font-family:o-semibold;font-size:48px;color:var(--black);margin-bottom:40px;}
#trial-run p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);}
#trial-run .card{border:none;box-shadow:0 13px 19px 0 #00000012;}
#trial-run .card img{display:inline;}
#trial-run .card .card-body{padding:calc(24px + 0.5vw);}
#trial-run .card .card-text{font-family:'l-regular',sans-serif;font-size:18px;color:var(--light-gray);}
#trial-run .card .card-title{margin:0;display:flex;align-items:center;flex-wrap:wrap;}
#trial-run .card .card-title h5{margin:20px 0;flex:1 1 100%;font-family:l-bold;font-size:20px;color:#252B42;letter-spacing:.8px;}
#trial-run .card .border-separator{margin-bottom:20px;display:block;width:50px;border:1px solid #E74040;}
#initial-okr{margin-top:145px;padding:90px 0 100px 0;background-color:#EEEDED;}
#initial-okr .card{padding:55px;box-shadow:none;border-radius:0;}
#initial-okr-examples{margin-top:100px;}
#initial-okr-examples h4{color:#FFF;}
#initial-okr-examples .example-box{background-color:#252F40;border-radius:24px;padding:70px;}
#initial-okr-examples .example-col{height:400px;overflow:scroll;color:#fff;scrollbar-width:none;-ms-overflow-style:none;}
#initial-okr-examples .example-col::-webkit-scrollbar{display:none;}
#initial-okr-examples .example-col h2{font-family:o-semibold;margin:0;font-size:30px;}
#initial-okr-examples .example-col li{font-family:'l-regular',sans-serif;font-size:20px;}
#initial-okr-examples .example-col .example-item:nth-last-child(n+2){padding-bottom:30px;}
#initial-okr-examples .example-col .example-item .item-title{display:flex;align-items:center;margin-bottom:20px;}
#initial-okr-examples .example-col .example-item .item-title img{margin-right:5px;}
#lifecycle .lifecycle-title{margin-bottom:55px;margin-top:130px;}
#lifecycle h4{font-family:o-semibold;font-size:48px;color:var(--black);}
#tailor-made-solutions .row{margin-bottom:50px;}
#lifecycle h2{font-family:o-semibold;font-size:30px;margin-bottom:35px;color:var(--black);}
#lifecycle .col-md-6{align-content:center;}
#lifecycle p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);text-align:justify;}
#lifecycle .lifecycle-row{margin-bottom:80px;}
#startup-culture{margin-top:150px;}
#startup-culture h4{font-family:'o-bold',sans-serif;font-size:48px;color:var(--black);margin-bottom:40px;}
#startup-culture p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);}
#startup-culture .card{border:none;box-shadow:0 13px 19px 0 #00000012;}
#startup-culture .card img{display:inline;}
#startup-culture .card .card-body{padding:calc(24px + 0.5vw);}
#startup-culture .card .card-text{font-family:'l-regular',sans-serif;font-size:18px;color:#737373;}
#startup-culture .card .card-title{margin:0;display:flex;align-items:center;flex-wrap:wrap;}
#startup-culture .card .card-title h5{margin:20px 0;flex:1 1 100%;font-family:l-bold;font-size:24px;color:#252B42;}
#startup-culture .card .border-separator{margin-bottom:20px;display:block;width:50px;border:1px solid #5A4D9F;}
#growth-fuel{margin-top:80px;}
#growth-fuel h4{font-family:o-semibold;font-size:48px;color:var(--black);margin-bottom:40px;}
#growth-fuel p{font-family:'l-regular',sans-serif;font-size:20px;color:var(--black);text-align:justify;}
#trial{margin:80px 0;}
#trial .trial-card{position:relative;background-color:#5A4D9F;border-radius:36px;}
#trial .trial-card .trial-text{padding:82px 60px;text-align:center;}
#trial .trial-card .trial-text h2{font-family:o-semibold;font-size:36px;color:#FFF;padding-bottom:15px;}
#trial .trial-card .trial-text p{font-family:'l-regular',sans-serif;padding-bottom:30px;font-size:24px;color:#FFF;}
#trial .trial-card .trial-img-col img{max-width:90%;position:absolute;bottom:0;left:0;padding-left:0;border-bottom-left-radius:36px;}
#trial .trial-card .button{text-decoration:none;color:#5A4D9F;background:#FFC65A;padding:10px 30px;border-radius:50px;font-family:'l-bold',sans-serif;font-size:20px;letter-spacing:1px;}
@media (min-width:320px) and (max-width:767px){
#understanding-the-need .container,#heading-banner .container,#roadblocks .container,#trial-run .container,#tailor-made-solutions .container,#trial .container{width:100%;max-width:100%;padding:0 30px;}
#heading-banner .item h1{font-size:36px;}
#heading-banner #track-slider .col-4{width:100%;}
#heading-banner .item h1{margin-top:0;}
#heading-banner .item h1{line-height:50px;}
#heading-banner .item p{font-size:16px;}
#track-slider .carousel-inner .col-md-6:first-child{order:2;}
#lifecycle h1{font-size:36px;}
#heading-banner .item .button{margin:50px 0;font-size:20px;display:block;width:fit-content;text-align:center;}
.use-case #nav-section .nav-pills li{width:100%;text-align:center;}
.use-case #nav-section .nav-pills li a{margin-right:0;}
.use-case #nav-section{top:60px;}
#nav-section .nav-item a{font-size:14px;padding:0;}
#nav-section{margin-top:0;display:block;}
#nav-section .nav-underline .nav-item{width:100%;text-align:center;}
.use-case #nav-section .nav-pills{margin-left:9px;}
#understanding-the-need h1{font-size:36px;}
#understanding-the-need .understanding-the-need-text p{margin-bottom:0;font-size:16px;}
#understanding-the-need{margin-top:35px;}
#understanding-the-need .card .card-body p{font-size:16px;}
#roadblocks h1{font-size:36px;}
#roadblocks h1{margin-bottom:40px;}
#roadblocks .card .card-body p{font-size:16px;}
#trial-run h1{font-size:36px;}
#trial-run h1{margin-bottom:20px;}
#trial-run p{font-size:16px;}
#trial-run .card .card-text{font-size:16px;}
#trial-run .card .card-title h5{font-size:20px;}
#trial-run{margin-top:50px;}
#initial-okr-examples .example-title h1{font-size:32px;}
#initial-okr-examples .example-col h2{font-size:24px;}
#initial-okr-examples .leadership-guide-col li{font-size:18px;}
#initial-okr-examples .example-box{padding:20px 25px;}
#initial-okr-examples .example-col{height:590px;}
#initial-okr{margin-top:60px;padding:60px 0 100px 0;}
#initial-okr-examples{margin-top:60px;}
#initial-okr-examples .example-col li{font-size:16px;}
#roadblocks{margin-top:40px;}
#lifecycle h1{font-size:48px;}
#lifecycle h2{font-size:30px;}
#lifecycle .col-md-6{margin-bottom:30px;}
#tailor-made-solutions .row{margin-bottom:0;}
#lifecycle p{font-size:16px;}
#lifecycle .lifecycle-title{margin-top:40px;margin-bottom:40px;}
#lifecycle .lifecycle-row{margin-bottom:10px;}
#lifecycle .row .col-md-6:first-child{order:2;}
#initial-okr .card{padding:25px;}
#startup-culture h1{font-size:32px;}
#startup-culture p{font-size:18px;}
#startup-culture .card .card-text{font-size:16px;}
#startup-culture .card .card-title h5{font-size:20px;}
#startup-culture h1{margin-bottom:0;}
#startup-culture{margin-top:30px;}
#growth-fuel{margin-top:60px;}
#trial{margin:60px 0;}
#growth-fuel h1{font-size:32px;}
#growth-fuel p{font-size:16px;}
#trial .trial-card .trial-text{padding:40px 25px;margin-bottom:20%;}
#trial .trial-card .trial-text h2{font-size:28px;}
#trial .trial-card .trial-text p{font-size:16px;}
#trial .trial-card .trial-img-col img{max-width:50%;}
#trial .trial-card .button{font-size:16px;}}
@media (min-width:768px) and (max-width:991px){
#heading-banner .item p{font-size:24px;}
#heading-banner .item .button{font-size:18px;}
#nav-section{margin-top:40px;}
#heading-banner #track-slider .carousel-inner .col-md-6{width:100%;}
#heading-banner #track-slider .carousel-inner .col-md-6:first-child{order:2;}
#understanding-the-need h1{font-size:34px;}
#understanding-the-need .card .card-body h5{font-size:28px;}
#understanding-the-need .card .card-body p{font-size:18px;}
#understanding-the-need .col{width:100%;}
#understanding-the-need{margin-top:40px;}
#understanding-the-need .understanding-the-need-text p{margin-bottom:0;}
#roadblocks h1{font-size:34px;}
#roadblocks .card .card-body h5{font-size:28px;}
#roadblocks .card .card-body p{font-size:18px;}
#roadblocks .col{width:100%;}
#roadblocks{margin-top:50px;}
#trial-run h1{font-size:34px;}
#trial-run p{font-size:18px;}
#trial-run .card .card-text{font-size:16px;}
#trial-run .card .card-title h5{font-size:calc(16px + 0.2vw);}
#trial-run .col{width:100%;}
#trial-run{margin-top:60px;}
#initial-okr .card{padding:25px;}
#initial-okr-examples .example-title h1{font-size:34px;}
#initial-okr-examples .example-col h2{font-size:28px;}
#initial-okr-examples .example-col li{font-size:18px;}
#initial-okr-examples .example-box{padding:36px;}
#initial-okr-examples .example-col{height:477px;}
#initial-okr{margin-top:60px;}
#initial-okr-examples{margin-top:70px;}
#lifecycle h1{font-size:34px;}
#lifecycle h2{font-size:28px;}
#lifecycle p{font-size:18px;}
#lifecycle .lifecycle-title{margin-top:50px;}
#lifecycle .lifecycle-row{margin-bottom:15px;}
#startup-culture h1{font-size:34px;}
#startup-culture p{font-size:18px;}
#startup-culture .card .card-text{font-size:16px;}
#startup-culture .card .card-title h5{font-size:calc(16px + 0.2vw);}
#startup-culture{margin-top:40px;}
#growth-fuel h1{font-size:34px;}
#growth-fuel p{font-size:18px;}
#trial .trial-card .trial-text{padding:40px 25px;text-align:center;}
#trial .trial-card .trial-text h2{font-size:30px;}
#trial .trial-card .trial-text p{font-size:22px;}
#trial .trial-card .trial-img-col img{max-width:50%;}
#trial .trial-card .button{font-size:18px;}
#tailor-made-solutions .col{width:100%;}
#trial{margin:40px 0;}}
@media (min-width:992px) and (max-width:1199px)
{
#heading-banner .item h1{font-size:52px;}
#heading-banner .item p{font-size:28px;}
#understanding-the-need h1{font-size:42px;}
#roadblocks h1{font-size:42px;}
#trial-run h1{font-size:42px;}
#initial-okr-examples .example-title h1{font-size:42px;}
#initial-okr-examples .example-col{height:480px;}
#lifecycle h1{font-size:42px;}
#startup-culture h1{font-size:42px;}
#growth-fuel h1{font-size:42px;}
#trial .trial-card .trial-text h2{font-size:34px;}
#trial .trial-card .trial-img-col img{max-width:50%}
}